summaryrefslogtreecommitdiffstats
path: root/configs
diff options
context:
space:
mode:
Diffstat (limited to 'configs')
-rw-r--r--configs/fedora/generic/CONFIG_UBIFS_FS_AUTHENTICATION1
-rwxr-xr-xconfigs/process_configs.sh2
2 files changed, 2 insertions, 1 deletions
diff --git a/configs/fedora/generic/CONFIG_UBIFS_FS_AUTHENTICATION b/configs/fedora/generic/CONFIG_UBIFS_FS_AUTHENTICATION
new file mode 100644
index 000000000..ed28cdf4b
--- /dev/null
+++ b/configs/fedora/generic/CONFIG_UBIFS_FS_AUTHENTICATION
@@ -0,0 +1 @@
+CONFIG_UBIFS_FS_AUTHENTICATION=y
diff --git a/configs/process_configs.sh b/configs/process_configs.sh
index 4de45d65a..7517e6de1 100755
--- a/configs/process_configs.sh
+++ b/configs/process_configs.sh
@@ -87,7 +87,7 @@ function process_configs()
fi
rm .newoptions
- make ARCH=$arch KCONFIG_CONFIG=$cfg oldnoconfig > /dev/null || exit 1
+ make ARCH=$arch KCONFIG_CONFIG=$cfg olddefconfig > /dev/null || exit 1
echo "# $arch" > ${cfgtmp}
cat "${cfg}" >> ${cfgtmp}
if test -n "$CHECKOPTIONS"